gluegen.build.version=2.2.0-rc-20140710
gluegen.build.number=809
gluegen.build.id=2014-07-10_01-53-28
gluegen.build.branch=origin/master
gluegen.build.commit=629814e1b5dcbf28af7e5f7d8e872e8c5cc4805b
jogl.build.version=2.2.0-rc-20140710
jogl.build.number=1305
jogl.build.id=2014-07-10_02-00-10
jogl.build.branch=origin/master
jogl.build.commit=ec2d94ca26ddab8ec67135ebc5f2d0a43f6a4c25
